Multiarch hinter reports 1 issue(s)

package:
libdbd-sybase-perl
severity:
normal
created:
2018-11-03
last updated:
2019-06-26

There are issues with the multiarch metadata for this package.